Cargo.lock
/target/

# Logs
logs
*.log
npm-debug.log*

# mails
*.eml
# Node
node_modules
package-lock.json
dist

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
.settings
.project

# PID
*.pid

# var folder
var/
# env
.env
!.env.dev
config.json


# sqlite
data
dbdata
*.db
*.db-shm
*.db-wal
